retire iterate-pg.lisp into doc/examples. it has long been abandoned and superseded by Postmodern.
darcs: _darcs/index: opening of '_darcs/index' failed: permission denied (Permission denied)